@charset “UTF-8”;


/* 極細 line */


.borderBottom-fff{
	border-bottom: 1px solid #fff;
}

.borderS_bluelight {
	border-bottom: 1px solid #80DBFF;
}

.borderbottom1gray{
	border-bottom: 1px solid #c0bfbf;
}

.borderbottom1darkgray{
	border-bottom: 1px solid #bbbbba;
}

.borderBottom-ddd{
	border-bottom: 1px solid #ddd;
}

.borderBottom-LLgray{
	border-bottom: 1px solid #efeff0;
}

.borderBottom-LLLLgray {
	border-bottom: 1px solid #E2E2E2;
}

.borderBottom-LLLLgray2 {
	background: #fff;
    border-bottom: 0.9px solid #e9ebec;
}

.borderBtm-Lgray {
	box-shadow:initial;
	border-bottom: 1px solid #C9C9C9;
}

.borderBottom_red {
	border-bottom: 1px solid red;
}

.borderbottom1_pink2{
	border-bottom: 1px solid #ff8383;
}

.borderBottom_bNavy {
	border-bottom: 1px solid #004d7c;
}


.borderBottom_LNavy {
	border-bottom: 1px solid #004da0;
}



/* top */
.borderTop-ddd{
	border-top: 1px solid #ddd;
}

.borderTop-ddd-important{
	border-top: 1px solid #ddd!important;
}

.borderTop-Lgray {
	border-top: 1px solid #C9C9C9;
}


/* 上下 */

.borderUpB_ddd{
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
}

.borderUpB_bluelight {
	border-top: 1px solid #00B7FF;
	border-bottom: 1px solid #00B7FF;
}



/* border */

.borderLLgrayinportant-1{
 border: 1px solid #efeff3!important;
}

.bordergrayInpo{
 border: 1px solid #D6D6DA;
}

.border_Lgray{
	border: 1px solid #C9C9C9;
}

.border_FFF{
	border: 1px solid #FFF;
}

.line_bluelight_inha {
	border: 1px solid #3f9ecc;
}

.border_LLgray{
	border: 1px solid #efeff0;
}


/* 指定なし */

.boedre_color_bace_blue {
	border-color: #007afe;
}

.boedre_color_blue_black {
	border-color: #0a458a;
}


/*縦線*/
.v_line_right_LLLLgray2{
  border-right: thin solid #e9ebec;
  padding-right: 1px;
}


.v_line_right{
  border-right: thin solid #333;
  padding-right: 1px;
}

.v_line_left{
  border-left: thin solid #333;
  padding-left: 1px;
}

.v_line_rightddd{
  border-right: thin solid #ddd;
  padding-right: 1px;
}

.v_line_leftddd{
  border-left: thin solid #ddd;
  padding-left: 1px;
}



/*===========================
　記事用　縦線　
===========================*/

.v_lineSolid_left666{
  border-left: 3px solid #666;
  padding-left: 7px;
}

.v_lineSolid_left_bNavy{
  border-left: 5px solid #004d7c;
  padding-left: 7px;
}

.v_lineSolid_left {
  border-left: 5px solid;
  padding-left: 7px;
}/* color要指定*/


.title_lineSolid_left {
  border-left: 6px solid;
  padding: 0 12px 0;
}


.title_lineSolid_left02 {
    border-left: 6px solid;
    padding: 3px 10px 0;
  }

/* ================
	下線 
====================*/

.text_underL_red {
	text-decoration: underline;
	text-decoration-color: red; 
}

.text_underL {
	text-decoration: underline;
}


/* txt下線 */

.txt_under {
	text-decoration:underline;
}

.txt_under_color {
	text-decoration-color: red;
}

.txt_border_non {
	text-decoration: none;
}


/*縦線 中央*/
.sp-v-line-wrap {
	display: flex;
	text-align: center;
	color: #fff;
	font-weight: bold;
}

.sp-v-line-wrap .box-a1 {
	flex-grow: 1;
	position: relative;
	height: 42px;
	line-height: 42px;
	margin-right: 2em;
	/*background-color: #aeb2ba;*/
}

.sp-v-line-wrap .box-a1::after {
	position: absolute;
	top: 0;
	left: 100%;
	margin: 0 1rem;
	content: "";
	width: 1px;
	height: 100%;
	background-color: #333;
}

.sp-v-line-wrap .box-b1 {
	flex-grow: 1;
	height: 42px;
	line-height: 42px;
	/*background-color: #495464;*/
}

/*html--sp-v-line-center
<div class="sp-v-wrap">
 <div class="box-a1">ボックスA</div>
 <div class="box-b1">ボックスB</div>
</div>
*/


/* line */

.line_solid_666 {
	border-bottom: 1px solid #666;
    padding: 20px 0 0;
    max-width: 1400px;
}

.line_solid_gray {
	border: 1px solid #ddd;
    border-width: 0px 0 1px;
}

.line_solid_999 {
	border: 1px solid #999;
    border-width: 0px 0 1px;
}

.line_solid_000 {
	border: 1px solid #000;
    border-width: 0px 0 1px;
}


.line_solid_1 {
	border-bottom: 1px solid;
    padding: 20px 0 0;
    max-width: auto;
}


.line_solid_2 {
	border-bottom: 2px solid;
    padding: 20px 0 0;
    max-width: auto;
}

.line_solid_3 {
	border-bottom: 3px solid;
    width: auto;
}

.line_bluelight_inha {
	border: 1px solid #3f9ecc;
	border-width: 0px 0 1px;
	margin: 0 auto 60px;
	padding: 0;
}



/* レイアウト */

.borderRightAfter{
	position: relative;
}
.borderRightAfter::before{
	content:"";
	position: absolute;
	top:0;
	right:0;
	border-right: 1px solid #80a6be;
	height: 320px;

}
.borderBottomAfter{
	position:relative;
}
.borderBottomAfter::before{
	content:"";
	position: absolute;
	bottom:0;
	left:38px;
	border-bottom: 1px solid #80a6be;
	width: 330px;

}
.beforeBorderTop{
	position:relative;
}
.beforeBorderTop::before{
	content:"";
	position: absolute;
	top:0;
	left:0;
	border-bottom: 1px solid #777;
	width: 100%;

}
.qrBorder{
	border: 1px solid #e5e5e5;
}


/* ================
	文字縁取り 
====================*/

.font_stroke1 {
text-stroke: 1px;
-webkit-text-stroke: 1px;
}/* カラーは指定を追加 */


/* ==========================
	table border
==========================*/

.tborder0 {
	border:none
}
.tbordertop0 {
	border-top: none;
}

.tborderbottom0 {
	border-bottom: none;
}

.tborderright0 {
	border-right: none !important;
}

.tborderleft0 {
	border-left: none !important;
}

.tspace0 {
	border-spacing: 0;
}

.tablespace_non {
  border-collapse: collapse;
  border-spacing: 0;
}


/* ==========================
	横棒　前後
==========================*/

.border_be_af {
  display: flex;
  align-items: center; /* 線と文字を中央揃え */
}
.border_be_af::before,
.border_be_af::after {
  content: '';
  flex-grow: 1; /* 線を伸ばす */
  border-top: 1px solid ; /* 線の種類 */
  margin: 0 10px; /* 文字との間隔 */
}


/* ==========================
	マーカー
==========================*/

.yellow_tline {
    background: linear-gradient(transparent 60%, #FFFF00 0%);
}

.yellow_tline2 {
		background: linear-gradient(transparent 60%,  rgb(247, 218, 100) 0%);
}
